<table class="display normal-t" cellspacing="0" cellpadding="0" border="0">
    <thead>
        <tr>
            <th width="150">รหัสหน่วยงาน</th>
            <th>ชื่อหน่วยงาน</th>
            <th width="120">เมนู</th>
        </tr>
    </thead>
    <tbody>
        <?php
        $irow = 0;
        foreach ($query as $r) {
            $irow++;
            $id=$r['id'];
            echo "<tr>";
            echo "<td class='center'>".$r['code']."</td>";
            echo "<td>".$r['name']."</td>";
            echo "<td class='center'>";
            echo '<a href="#" onclick="return grid_btn_edit(\''.$id.'\')" class="btn btn-mini"><i class="icon-pencil"></i>แก้ไข</a>&nbsp;';
            echo '<a href="#" onclick="return grid_btn_del(\''.$id.'\')" class="btn btn-mini btn-danger"><i class="icon-remove icon-white"></i>ลบ</a>';
            echo "</td>";
            echo "</tr>";
        }
        if($irow==0){
            echo "<tr><td colspan='3' class='center'>*** ไม่พบข้อมูล ***</td></tr>";
        }
        ?>
    </tbody>
</table>
<?php echo $pagination; ?>